### Name: gghline
### Title: Grob function: hline
### Aliases: gghline
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aesthetics=list(x = wt, y=mpg))
gghline(ggpoint(p), position=mean(mtcars$mpg), size=2)


